CVE-2008-0047

high

Tenable Plugins

View all (16 total)

IDNameProductFamilySeverity
67670Oracle Linux 5 : cups (ELSA-2008-0192)NessusOracle Linux Local Security Checks
critical
60378Scientific Linux Security Update : cups on SL3.x, SL4.x, SL5.x i386/x86_64NessusScientific Linux Local Security Checks
critical
43677CentOS 5 : cups (CESA-2008:0192)NessusCentOS Local Security Checks
critical
37420Mandriva Linux Security Advisory : cups (MDVSA-2008:081)NessusMandriva Local Security Checks
critical
31816Fedora 7 : cups-1.2.12-10.fc7 (2008-2897)NessusFedora Local Security Checks
critical
31814Fedora 8 : cups-1.3.6-4.fc8 (2008-2131)NessusFedora Local Security Checks
high
31785Ubuntu 6.06 LTS / 6.10 / 7.04 / 7.10 : cupsys vulnerabilities (USN-598-1)NessusUbuntu Local Security Checks
critical
31754RHEL 5 : cups (RHSA-2008:0192)NessusRed Hat Local Security Checks
critical
31752GLSA-200804-01 : CUPS: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
31740Slackware 12.0 / current : cups (SSA:2008-094-01)NessusSlackware Local Security Checks
high
4456CUPS < 1.3.7 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
low
31730CUPS < 1.3.7 Multiple VulnerabilitiesNessusMisc.
low
31663Debian DSA-1530-1 : cupsys - Several vulnerabilitiesNessusDebian Local Security Checks
critical
31621openSUSE 10 Security Update : cups (cups-5076)NessusSuSE Local Security Checks
high
31605Mac OS X Multiple Vulnerabilities (Security Update 2008-002)NessusMacOS X Local Security Checks
critical
4390CUPS < 1.3.6 Multiple VulnerabilitiesNessus Network MonitorWeb Servers
low